
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Italian translation                             }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Massimo Zago, 2003-03-27               }
{                mzago@n-aitec.com                      }
{                massimo@servicesport.it                }
{ Updated: 2006-12-16                                   }
{*******************************************************}

unit RVAL_Ita;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&File', '&Modifica', 'F&ormato', 'Fo&nt', '&Paragrafo', '&Inserisci', '&Tabella', 'Fine&stra', '&?',
  // exit
  'Es&ci',
  // top-level menus: View, Tools,
  '&Visualizza', '&Strumenti',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Dimensione', 'Stile', 'Selez&iona', 'Alli&nea contenuto celle', 'Bordi c&elle',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Nuovo', 'Nuovo|Crea un nuovo documento vuoto',
  // TrvActionOpen
  'Ap&ri...', 'Apri|Apre un documento da disco',
  // TrvActionSave
  '&Salva', 'Salva|Salva il documento su disco',
  // TrvActionSaveAs
  'S&alva con nome...', 'Salva con nome...|Salva il documento su disco con un nuovo nome',
  // TrvActionExport
  '&Esporta...', 'Esporta|Esporta il documento in un altro formato',
  // TrvActionPrintPreview
  'Antepri&ma di stampa', 'Anteprima di stampa|Mostra come verr stampato il documento',
  // TrvActionPrint
  'Stam&pa...', 'Stampa|Definisce le impostazioni della stampante e stampa il documento',
  // TrvActionQuickPrint
  'Stam&pa', 'Stampa|Stampa il documento',
   // TrvActionPageSetup
  'Imposta pa&gina...', 'Imposta pagina|Imposta margini, dimensione carta, orientamento, alimenatazione, intestazioni e pi di pagina',  
  // TrvActionCut
  'Tagl&ia', 'Taglia|Taglia la selezione e la inserisce negli Appunti',
  // TrvActionCopy
  '&Copia', 'Copia|Copia la selezione e la inserisce negli Appunti',
  // TrvActionPaste
  'Incoll&a', 'Incolla|Inserisce il contenuto degli Appunti',
  // TrvActionPasteSpecial
  'Incolla s&peciale...', 'Incolla speciale|Inserisce il contenuto degli appunti con un formato particolare',
  // TrvActionSelectAll
  'Sele&ziona tutto', 'Seleziona tutto|Seleziona tutto il documento',
  // TrvActionUndo
  'Ann&ulla', 'Annulla|Annulla gli effetti dell''ultima operazione',
  // TrvActionRedo
  '&Ripristina', 'Ripristina|Ripristina l''ultima operazione annullata',
  // TrvActionFind
  '&Trova...', 'Trova|Trova il testo specificato nel documento',
  // TrvActionFindNext
  'T&rova successivo', 'Trova successivo|Continua l''ultima ricerca',
  // TrvActionReplace
  '&Sostituisci...', 'Sostituisci|Trova il testo specificato nel documento e lo sostituisce come indicato',
  // TrvActionInsertFile
  '&File...', 'Inserisci File|Inserisce il contenuto di un file nel documento',
  // TrvActionInsertPicture
  'I&mmagine...', 'Inserisci Immagine|Inserisci un''immagine da disco',
  // TRVActionInsertHLine
  'Linea ori&zzontale', 'Inserisci linea orizzontale|Inserisce una linea orizzontale',
  // TRVActionInsertHyperlink
  '&Link ipertestuale...', 'Inserisci link ipertestuale|Inserisce un link (riferimento) ipertestuale',
  // TrvActionInsertSymbol
  '&Simbolo...', 'Inserisci simbolo|Inserisce un simbolo',
  // TrvActionParaList
  'Elenchi p&untati e numerati...', 'Elenchi puntati e numerati|Applica o modifica un elenco puntato o numerato al paragrafo selezionato',
  // TrvActionParaBullets
  '&Punto elenco', 'Punto elenco|Aggiunge o rimuove un punto elenco per il paragrafo selezionato',
  // TrvActionParaNumbering
  '&Numerazione', 'Numerazione|Aggiunge o rimuove numerazione per il paragrafo selezionato',
  // TrvActionColor
  '&Colore di sfondo...', 'Sfondo|Cambia il colore di sfondo del documento',
  // TrvActionFillColor
  'Colore di rie&mpimento...', 'Colore di riempimento|Cambia il colore di sfondo di testo, paragrafo, cella, tabella o documento',
  // TrvActionInsertPageBreak
  '&Inserisci interruzione di pagina', 'Inserisci interruzione di pagina|Inserisce un''interruzione di pagina',
  // TrvActionRemovePageBreak
  '&Rimuovi interruzione di pagina', 'Rimuovi interruzione di pagina|Rimuove l''interruzione di pagina',
  // TrvActionItemProperties
  '&Propriet oggetto...', 'Propriet oggetto|Definisce le propriet dell''oggetto attivo',
  // TrvActionBackground
  '&Sfondo...', 'Sfondo|Sceglie il colore o l''immagine di sfondo',
  // TrvActionParagraph
  '&Paragrafo...', 'Paragrafo|Cambia gli attributi del paragrafo',
  // TrvActionIndentInc
  'Aumenta &indentazione', 'Aumenta indentazione|Aumenta l''indentazione sinistra del paragrafo selezionato',
  // TrvActionIndentDec
  '&Diminuisci indentazione', 'Diminuisci indentazione|Diminuisce l''indentazione sinistra del paragrafo selezionato',
  // TrvActionWordWrap
  'A &capo automatico', 'A capo automatico|Imposta la modalit di "a capo automatico"',
  // TrvActionAlignLeft
  'A&llinea a sinistra', 'Allinea a sinistra|Allinea a sinistra il testo selezionato',
  // TrvActionAlignRight
  'Allinea a dest&ra', 'Allinea a sinistra|Allinea a sinistra il testo selezionato',
  // TrvActionAlignCenter
  '&Centra', 'Centra|Centra il testo selezionato',
  // TrvActionAlignJustify
  '&Giustifica', 'Giustifica|Giustifica il testo selezionato sia a destra che a sinistra',
  // TrvActionParaColor
  'Colore s&fondo paragrafo...', 'Colore sfondo paragrafo|Imposta il colore di sfondo del paragrafo',
  // TrvActionLineSpacing100
  'Interlinea &singola', 'Interlinea singola|Imposta interlinea singola',
  // TrvActionLineSpacing150
  'I&nterlinea 1,5 righe', 'Interlinea 1,5 righe|Imposta interlinea 1,5 righe',
  // TrvActionLineSpacing200
  'Interlinea &doppia', 'Interlinea doppia|Imposta interlinea doppia',
  // TrvActionParaBorder
  '&Bordi e sfondo paragrafo...', 'Bordi e sfondo paragrafo|Imposta i bordi e lo sfondo del paragrafo selezionato',
  // TrvActionInsertTable
  'Inserisci ta&bella...', 'Inserisci tabella|Inserisci nuova tabella',
  // TrvActionTableInsertRowsAbove
  'Inserisci rig&a sopra', 'Inserisci riga sopra|Inserisce una nuova riga sopra le celle selezionate',
  // TrvActionTableInsertRowsBelow
  'Inserisci riga s&otto', 'Inserisci riga sotto|Inserisce una nuova riga sotto le celle selezionate',
  // TrvActionTableInsertColLeft
  'Inserisci co&lonna a sinistra', 'Inserisci colonna a sinistra|Inserisce una nuova colonna a sinistra delle celle selezionate',
  // TrvActionTableInsertColRight
  'Inserisci colonna a &destra', 'Inserisci colonna a destra|Inserisce una nuova colonna a destra delle celle selezionate',
  // TrvActionTableDeleteRows
  'Elimina ri&ga', 'Elimina riga|Elimina la riga contenente le celle selezionate',
  // TrvActionTableDeleteCols
  'Eli&mina colonna', 'Elimina colonna|Elimina la colonna contenente le celle selezionate',
  // TrvActionTableDeleteTable
  '&Elimina tabella', 'Elimina tabella|Elimina la tabella',
  // TrvActionTableMergeCells
  'Un&isci celle', 'Unisci celle|Unisce le celle selezionate',
  // TrvActionTableSplitCells
  '&Dividi celle', 'Dividi celle|Divide le celle selezionate',
  // TrvActionTableSelectTable
  'Seleziona &tabella', 'Seleziona tabella|Seleziona la tabella',
  // TrvActionTableSelectRows
  'Seleziona rig&he', 'Seleziona righe|Seleziona righe',
  // TrvActionTableSelectCols
  'Seleziona colon&ne', 'Seleziona colonne|Seleziona colonne',
  // TrvActionTableSelectCell
  'Sele&ziona cella', 'Seleziona cella|Seleziona cella',
  // TrvActionTableCellVAlignTop
  'Allinea cella al margine s&uperiore', 'Allinea cella al margine superiore|Allinea il contenuto della cella al margine superiore',
  // TrvActionTableCellVAlignMiddle
  'Allinea cella al &centro', 'Align cella al centro|Allinea verticalmente il contenuto della cella al centro della stessa',
  // TrvActionTableCellVAlignBottom
  'Allinea cella al margine in&feriore', 'Allinea cella al margine inferiore|Allinea il contenuto della cella al margine inferiore',
  // TrvActionTableCellVAlignDefault
  'Allineamento verticale &predefinito', 'Allineamento verticale predefinito|Imposta l''allineamento verticale predefinito per le celle selezionate',
  // TrvActionTableProperties
  'P&ropriet tabella...', 'Propriet tabella|Cambia propriet della tabella selezionata',
  // TrvActionTableGrid
  'Mo&stra griglia', 'Mostra griglia|Mostra o nasconde le linee della griglia',
  // TrvActionTableCellLeftBorder
  'Bordo &sinistro', 'Bordo sinistro|Mostra o nasconde il bordo sinistro della cella',
  // TrvActionTableCellRightBorder
  'Bordo &destro', 'Bordo destro|Mostra o nasconde il bordo destro della cella',
  // TrvActionTableCellTopBorder
  'Bordo &superiore', 'Bordo superiore|Mostra o nasconde il bordo superiore della cella',
  // TrvActionTableCellBottomBorder
  'Bordo &inferiore', 'Bottom Border|Mostra o nasconde il bordo inferiore della cella',
  // TrvActionTableCellAllBorders
  '&Tutti i bordi', 'Tutti i bordi|Mostra tutti i bordi della cella',
  // TrvActionTableCellNoBorders
  '&Nessun bordo', 'Nessun bordo|Nasconde tutti i bordi della cella',
  // TrvActionFonts & TrvActionFontEx
  '&Font...', 'Font|Cambia font al testo selezionato',
  // TrvActionFontBold
  '&Grassetto', 'Grassetto|Aggiunge/toglie il grassetto allo stile del testo selezionato',
  // TrvActionFontItalic
  '&Corsivo', 'Corsivo|Aggiunge/toglie il corsivo allo stile del testo selezionato',
  // TrvActionFontUnderline
  '&Sottolineato', 'Sottolineato|Aggiunge/toglie la sottolineatura allo stile del testo selezionato',
  // TrvActionFontStrikeout
  '&Barrato', 'Barrato|Aggiunge/toglie la barratura allo stile del testo selezionato',
  // TrvActionFontGrow
  'Al&za font', 'Alza font|Aumenta l''altezza del font del testo selezionato del 10%',
  // TrvActionFontShrink
  'Ab&bassa font', 'Abbassa font|Diminuisce l''altezza del font del testo selezionato del 10%',
  // TrvActionFontGrowOnePoint
  'I&ngrandisci font di un punto', 'Ingrandisce font di un punto|Aumenta la dimensione del font del testo selezionato di un punto',
  // TrvActionFontShrinkOnePoint
  'Rim&picciolisci font di un punto', 'Rimpicciolisce font di un punto|Diminuisci la dimensione del font del testo selezionato di un punto',
  // TrvActionFontAllCaps
  'Tutto &maiuscolo', 'Tutto maiuscolo|Mette in maiuscolo tutti i caratteri del testo selezionato',
  // TrvActionFontOverline
  'Sopra&lineato', 'Sopralineato|Aggiunge una linea sopra il testo selezionato',
  // TrvActionFontColor
  '&Colore del testo...', 'Colore del testo|Cambia il colore del testo selezionato',
  // TrvActionFontBackColor
  'Colore di sf&ondo del testo...', 'Colore di sfondo del testo|Cambia il colore di sfondo del testo selezionato',
  // TrvActionAddictSpell3
  'Controllo or&tografico', 'Controllo ortografico|Esegue il controllo ortografico',
  // TrvActionAddictThesaurus3
  'T&hesaurus', 'Thesaurus|Cerca sinonimi per la parola selezionata',
  // TrvActionParaLTR
  'Da sinistra a destra', 'Da sinistra a destra|Imposta la direzione del testo da sinistra a destra per il paragrafo selezionato',
  // TrvActionParaRTL
  'Da destra a sinistra', 'Da destra a sinistra|Imposta la direzione del testo da destra a sinistra per il paragrafo selezionato',
  // TrvActionLTR
  'Testo da sinistra a destra', 'Testo da sinistra a destra|Imposta la direzione del testo da sinistra a destra per il testo selezionato',
  // TrvActionRTL
  'Testo da destra a sinistra', 'Testo da destra a sinistra|Imposta la direzione del testo da destra a sinistra per il testo selezionato',
  // TrvActionCharCase
  'Maiuscolo/Minuscolo', 'Maiuscolo/Minuscolo|Cambia impostazione maiuscolo/minuscolo del testo selezionato',
  // TrvActionShowSpecialCharacters
  'Caratteri &non stampabili', 'Caratteri non stampabili|Mostra o nascondi caratteri non stampabili, come segnaposti di paragrafo, tabulatori e spazi',
  // TrvActionSubscript
  {*} 'Su&bscript', 'Subscript|Converts the selected text to subscript',
  // TrvActionSuperscript
  {*} 'Superscript', 'Superscript|Converts the selected text to superscript',        
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'OK', 'Annulla', 'Chiudi', 'Inserisci', '&Apri...', '&Salva...', '&Pulisci', '?',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'percento', 'pixel',
  // left, top, right, bottom sides
  'Parte sinistra', 'Parte superiore', 'Parte destra', 'Parte inferiore',
  // save changes? confirm title
  'Salvare i cambiamenti a %s?', 'Conferma',
  // warning: losing formatting
  '%s potrebbe contenere elementi che non sono compatibili con il formato scelto per il salvataggio.'#13+
  'Vuoi salvare il documento in questo formato?',
  // RVF format name
  'Formato RichView',
  // Error messages ------------------------------------------------------------
  'Errore',
  'Errore nel caricamento del file.'#13#13'Cause possibili:'#13'- il formato del file non  supportato da questa applicazione;'#13+
  '- il file  rovinato;'#13'- il file  aperto e bloccato da un''altra applicazione.',
  'Errore nel caricamento del file di immagine.'#13#13'Cause possibili:'#13'- il file contiene un''immagine in un formato non supportato da questa applicazione;'#13+
  '- il file non contiene un''immagine;'#13+
  '- il file  rovinato;'#13'- il file  aperto e bloccato da un''altra applicazione.',
  'Errore nel salvataggio del file.'#13#13'Cause possibili:'#13'- la dimensione del file eccede la quantit di spazio libero del disco;'#13+
  '- il disco  protetto da scrittura;'#13'- non  stato inserito alcun disco;'#13+
  '- il file  aperto e bloccato da un''altra applicazione;'#13'- il disco  rovinato.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView (*.rvf)|*.rvf',  'Rich Text Format (*.rtf)|*.rtf' , 'XML (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Solo testo (*.txt)|*.txt', 'Solo testo - Unicode (*.txt)|*.txt', 'Solo testo - Ricerca automatica (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'File HTML (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Semplificato (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Ricerca completata', 'Stringa cercata ''%s'' non trovata.',
  // 1 string replaced; Several strings replaced
  '1 stringa sostituita.', '%d stringhe sostituite.',
  // continue search from the beginning/end?
  'E'' stata raggiunta la fine del documento. Vuoi continuare la ricerca dall''inizio?',
  'E'' stato raggiunto l''inizio del documento. Vuoi continuare la ricerca dalla fine?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Trasparente', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Nero', 'Marrone', 'Verde oliva', 'Verde scuro', 'Alzavola scuro', 'Blu scuro', 'Indaco', 'Grigio-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Rosso scuro', 'Arancione', 'Giallo scuro', 'Verde', 'Alzavola', 'Blu', 'Grigio-Blu', 'Grigio-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Rosso', 'Arancione chiaro', 'Lime', 'Verde mare', 'Acqua', 'Blu chiaro', 'Violetto', 'Grigio-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rosa', 'Oro', 'Giallo', 'Verde luminoso', 'Turchese', 'Blu cielo', 'Prugna', 'Grigio-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rosato', 'Tan', 'Giallo chiaro', 'Verde chiaro', 'Turchese chiaro', 'Blu pallido', 'Lavanda', 'Bianco',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Traspare&nte', '&Auto', 'A&ltri colori...', '&Predefiniti',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Sfondo', 'C&olore:', 'Posizione', 'Sfondo', 'Testo esempio.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Nessuna', '&Area intera', 'Riquadro f&isso', '&Riquadro', 'C&entro',
  // Padding button
  '&Motivo...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Colore di riempimento', '&Applica a:', 'A&ltri colori...', '&Motivo...',
  'Seleziona un colore',
  // [apply to:] text, paragraph, table, cell
  'testo', 'paragrafo' , 'tabella', 'cella',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Font', 'Font', 'Layout',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Font:', 'Dimen&sione', 'Stile', '&Grassetto', '&Corsivo',
  // Script, Color labels, Default charset
  'Co&difica:', 'Co&lore:', '(Predefiniti)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effetti', {*} 'Sottolineato', 'S&opralineato', '&Barrato', 'Tutto &maiuscolo',
  // Sample, Sample text
  'Esempio', 'Testo esempio',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Spaziatura caratteri', '&Spaziatura:', '&Espansa', '&Condensata',
  // Offset group-box, Offset label, Down, Up,
  'Scostamento verticale', '&Scostamento:', '&Pedice', '&Apice',
  // Scaling group-box, Scaling
  'Ridensionamento', 'Ri&dimensionamento:',
  // Sub/super script group box, Normal, Sub, Super
  {*} 'Subscripts and superscripts', '&Normal', 'Su&bscript', 'Su&perscript',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Margine interno', '&Sopra:', 'S&inistra:', 'So&tto:', 'Dest&ra:', 'Valori &uguali',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Inserisci ipertesto', 'Ipertesto', 'T&esto:', '&Destinazione', '<<selezione>>',
  // cannot open URL
  'Impossibile aprire "%s"',
  // hyperlink properties button
  '&Personalizza...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Attributi ipertesto', 'Colori normali', 'Colori attivi',
  // Text [color], Background [color]
  '&Testo:', 'S&fondo',
  // Text [color], Background [color] (different hotkeys)
  'T&esto:', 'Sfon&do',
  // Same as normal check-box
  'Come il &normale',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Inserisci simbolo', '&Font:', 'Set di &caratteri:', 'Unicode',
  // Unicode block
  {*} '&Block:',  
  // Character Code, Character Unicode Code, No Character
  'Codice carattere: %d', 'Codice carattere: Unicode %d', '(nessun carattere)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows, 
  'Inserisci tabella', 'Dimensione tabella', 'Numero di &colonne:', 'Numero di &righe:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Layout tabella', 'Ridimensionamento &automatico', 'Dimensione a riempire la &finestra', 'Dimensionamento &manuale',
  // Remember check-box
  'Ricorda &dimensione per nuove tabelle',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Propriet', 'Immagine', 'Layout', 'Linea', 'Tabella', 'Righe', 'Celle',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Anteprima:', 'Trasparenza', '&Trasparente', '&Colore transparenza:', 'Cam&bia...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Allineamento verticale', '&Allineamento:',
  'margine inferiore alla linea base del testo', 'centro alla linea base del testo',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',  
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Sposta di:', 'Allunga', '&Ampiezza:', '&Altezza:', 'Dimensione predefinita: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Spaziatura', 'S&paziatura:', 'Web', '&Testo alternativo:',  
  // Horz line group-box, color, width
  'Linea orizzontale', '&Colore:', '&Ampiezza:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabella', 'Ampie&zza:', 'Colore &riempimento:', 'M&argine interno cella:', '&Spaziatura tra celle:',
  // More, Border, CellBorders buttons
  '&Altro...', 'Bordi &tabella...', 'Bordi &cella...',
  // Table border, Cell borders dialog titles
  'Bordi tabella', 'Bordi celle predefiniti',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Stampa', '&Mantieni la tabella in un''unica pagina', 'Numero righe di &intestazione:',
  'Le righe di intestazione vengono ripetute in ogni pagina delle tabelle',
  // top, center, bottom, default
  'Al&to', '&Centro', '&Basso', '&Predefinito',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Impostazioni', '&Ampiezza preferita:', 'A&ltezza minima:', 'Colore &riempimento:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Bordo', 'Parti visibili:',  'C&olore ombreggiatura:', 'Colore &luce', 'C&olor:',
  // Background image
  '&Immagine...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Incolla speciale', '&Incolla come:', 'Rich text format (RTF)', 'Formato HTML',
  'Testo', 'Testo unicode', 'Immagine Bitmap', 'Immagine Metafile',
  {*} 'Graphic files',  
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Elenchi puntati e numerati', 'Elenchi puntati', 'Elenchi numerati', 'Liste di punti', 'Liste di numeri',
  // Customize, Reset, None
  '&Personalizza...', '&Azzera', 'Nessuno',
  // Numbering: continue, reset to, create new
  'continua numerazione', 'riparti da', 'crea nuova lista iniziando da',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Personalizza lista', 'Livelli', '&Conteggio:', 'Propriet lista', 'Tipo &lista:',
  // List types: bullet, image
  'punto', 'immagine', 'Inserisci numero|',
  // Number format, Number, Start level from, Font button
  'Formato &numero:', 'Numero', '&Comincia da:', '&Font...',
  // Image button, bullet character, Bullet button,
  '&Immagine...', 'C&arattere punto', '&Punto elenco...',
  // Position of list text, bullet, number, image, text
  'Posizione testo lista', 'Posizione punto elenco', 'Posizione numero', 'Posizione immagine', 'Posizione testo',
  // at, left indent, first line indent, from left indent
  '&di:', 'Indentazione &sinistra:', 'Indentazione &prima linea:', 'dall''indentazione sinistra',
  // [only] one level preview, preview
  'Anteprima di &un livello', 'Anteprima',
  // Preview text
  'Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'allinea a sinistra', 'allinea a destra', 'allinea al centro',
  // level #, this level (for combo-box)
  'Livello %d', 'Questo livello',
  // Marker character dialog title
  'Modifica carattere punto elenco',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Bordo e sfondo paragrafo', 'Bordo', 'Sfondo',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Impostazioni', '&Colore:', '&Ampiezza:', 'Ampiezza int&erna:', 'Sco&stamenti...',
  // Sample, Border type group-boxes;
  'Esempio', 'Tipo bordo',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Nessuno', '&Singolo', '&Doppio', '&Triplo', 'Spesso &internamente', 'Spesso &esternamente',
  // Fill color group-box; More colors, padding buttons
  'Colore riempimento', '&Altri colori...', '&Motivo...',
  // preview text
  'Testo testo testo testo. Testo testo testo testo. Testo testo testo testo.',
  // title and group-box in Offsets dialog
  'Scostamento', 'Scostamento bordi',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Paragrafo', 'Allineamento', '&Sinistra', 'Dest&ra', '&Centro', '&Giustificato',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Spaziatura', '&Prima:', '&Dopo:', '&Tra le linee:', 'p&er:',
  // Indents group-box; indents: left, right, first line
  'Indentazioni', '&Sinistra:', 'Dest&ra:', '&Prima linea:',
  // indented, hanging
  '&Indentato', '&Sporgente', 'Esempio',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Singola', '1,5 linee', 'Doppia', {*}'At least', {*}'Exactly', 'Multipla',
  // preview text
  'Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo. Testo testo testo testo.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Indentazioni e spaziatura', 'Tabulazioni', 'Distribuzione testo',
  // tab stop position label; buttons: set, delete, delete all
  'Posizione &tabulazioni:', 'Impo&sta', 'Cance&lla', 'Cancella t&utto',
  // tab align group; left, right, center aligns,
  'Allineamento', 'A &sinistra', 'A &destra', '&Centrato',
  // leader radio-group; no leader
  'Carattere di riempimento', '(Nessuno)',
  // tab stops to be deleted, delete none, delete all labels
  'Tabulazioni da cancellare:', '(Nessuna)', 'Tutte.',
  // Pagination group-box, keep with next, keep lines together
  'Impaginazione', 'Mantieni con il &successivo', 'Mantieni assieme le rig&he',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Anteprima di stampa', 'Ampiezza pagina', 'Pagina intera', 'Pagine:',
  // Invalid Scale, [page #] of #
  'Inserisci un numero compreso tra 10 e 500', 'di %d',
  // Hints on buttons: first, prior, next, last pages
  'Prima pagina', 'Pagina precedente', 'Pagina successiva', 'Ultima pagina',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Spaziatura cella', 'Spaziatura', 'Tra le celle', 'Dal bordo delle tabella alle celle',
  // vertical, horizontal (x2)
  {*} '&Verticale:', '&Orizzontale:', 'V&erticale:', 'O&rizzontale:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Bordi', 'Settaggi', '&Colori:', 'Colore &luce:', 'Colore &ombra:',
  // Width; Border type group-box;
  '&Ampiezza:', 'Tipo bordo',
  // Border types: none, sunken, raised, flat
  '&Nessuno', 'In&cassato', 'In &rilievo', '&Piatto',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Dividi', 'Dividi in',
  // split to specified number of rows and cols, split to original cells (unmerge)
  'Numero &specificato di righe e colonne', 'Celle &originali',
  // number of columns, rows, merge before
  'Numero di &colonne:', 'Numero di &righe:', '&Unisci prima di dividere',
  // to original cols, rows check-boxes
  'Dividi ripristinando le co&lonne originali', 'Dividi ripristinando le rig&he originali',
  // Add Rows form -------------------------------------------------------------
  'Aggiungi righe', '&Conteggio righe:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Imposta pagina', 'Pagina', 'Intestazione e pi di pagina',
  // margins group-box, left, right, top, bottom
  'Margini (millimetri)', 'Margini (pollici)', 'S&inistra:', '&Superiore:', 'Dest&ra:', 'In&feriore:',
  // mirror margins check-box
  '&Inverti margini destro e sinistro per pagine pari/dispari',
  // orientation group-box, portrait, landscape
  'Orientamento', '&Verticale', '&Orizzontale',
  // paper group-box, paper size, default paper source
  'Carta', 'Di&mensione:', '&Alimentazione:',
  // header group-box, print on the first page, font button
  'Intestazione', '&Testo:', '&Intestazione nella prima pagina', '&Font...',
  // header alignments: left, center, right 
  '&Sinistra', '&Centro', '&Destra',
  // the same for footer (different hotkeys)
  'Pi di pagina', 'T&esto', 'Pi di pagina nella prima pa&gina', 'F&ont...',
  'Si&nistra', 'Cent&ro', 'Destr&a',
  // page numbers group-box, start from
  'Numeri di pagina', 'Ini&zia da',
  // hint about codes
  'Combinazioni speciali di caratteri:'#13'&&p - numero pagina; &&P - conteggio pagine; &&d - data corrente; &&t - orario corrente.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Ridimensiona Colonne Tabella', 'Ridimensiona Righe Tabella',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Rientro prima riga', 'Rientro sinistro', 'Rientro sporgente', 'Rientro destro',
  // Hints on lists: up one level (left), down one level (right)
  {*}'Un livello superiore', 'Un livello inferiore',
  // Hints for margins: bottom, left, right and top
  {*}'Margine inferiore', 'Margine sinistra', 'Margine destra', 'Margine superiore',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Tabulazione sinistra', 'Tabulazione destra', 'Tabulazione centrata', 'Tabulazione decimale',
  // Spelling check and thesaurus ----------------------------------------------
  '&Sinonimi', '&Ignora Tutto', '&Aggiungi al Dizionario'
  );


initialization
  RVA_RegisterLanguage('Italian', ANSI_CHARSET, @Messages);

end.
